## ruby-foreman 0.77.0

=== debian/changelog ===
ruby-foreman (0.77.0-1) unstable; urgency=low

  [ Per Andersson ]
  * Initial release (Closes: #711811)

  [ Antonio Terceiro ]
  * Update to to new upstream release.

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 04 Feb 2015 13:07:00 -0200
