=== debian/control ===
Source: ruby-foreman
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainer@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>,
 Antonio Terceiro <terceiro@debian.org>
Build-Depends:
 debhelper (>= 7.0.50~),
 gem2deb (>= 0.3.0~),
 rake,
 ruby-fakefs,
 ruby-rspec,
 ruby-timecop,
 ruby-rr,
 yard,
 ruby-dotenv,
 ruby-thor
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-foreman.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-foreman.git;a=summary
Homepage: http://github.com/ddollar/foreman
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-foreman
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ruby | ruby-interpreter,
 ruby-dotenv,
 ruby-thor
Suggests:
 ruby-foreman-doc
Description: Process manager for applications with multiple components
 Foreman is a process manager commonly used during development of
 multi-component applications. For production, it allows allow you to either
 run your application directly or export it to some other process management
 format (i.e. init system service files).
 .
 Foreman uses a file called Procfile, which is the same mechanism for declaring
 what commands are run by your application’s dynos on the Heroku platform. It
 follows the process model. You can use a Procfile to declare various process
 types, such as multiple types of workers, a singleton process like a clock, or
 a consumer of the Twitter streaming API.

Package: ruby-foreman-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 libjs-jquery
Suggests:
 ruby-foreman
Description: Process manager for applications with multiple components (documentation)
 Foreman is a process manager commonly used during development of
 multi-component applications. For production, it allows allow you to either
 run your application directly or export it to some other process management
 format (i.e. init system service files).
 .
 Foreman uses a file called Procfile, which is the same mechanism for declaring
 what commands are run by your application’s dynos on the Heroku platform. It
 follows the process model. You can use a Procfile to declare various process
 types, such as multiple types of workers, a singleton process like a clock, or
 a consumer of the Twitter streaming API.
 .
 This package contains examples and html documentation for ruby-foreman.
