## ruby-foreman 0.78.0

=== debian/changelog ===
ruby-foreman (0.78.0-3) unstable; urgency=medium

  * Run tests in a specific order (Closes: #809594)
    .
    When running in random orders, for some specific orders the first test
    from spec/foreman/cli_spec.rb will always fail in a very weird way that I
    could not reproduce in any way outside of this package tests.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 09 Jan 2016 20:46:41 -0200

ruby-foreman (0.78.0-2) unstable; urgency=medium

  * 0003-spec_helper-misc-changes-to-run-against-Debian-packa.patch: update to
    call `$ruby -S bundler` where $ruby is the binary for current interpreter.
    Should fix intermitent FTBFS.

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 11 Sep 2015 09:42:34 -0300

ruby-foreman (0.78.0-1) unstable; urgency=medium

  [ Lucas Nussbaum ]
  * Fix typo in Maintainer email address.

  [ Antonio Terceiro ]
  * New upstream release

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 10 Sep 2015 20:13:25 -0300
