=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: ruby-foreman
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainer@lists.alioth.debian.org>
+Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>,
  Antonio Terceiro <terceiro@debian.org>
 Build-Depends:
