## ruby-foreman 0.82.0

=== debian/changelog ===
ruby-foreman (0.82.0-2) unstable; urgency=medium

  * Add patch 0004-port-to-rspec-3.patch to port to RSpec 3, and drop usage of
    `rr` which is causing problems in the test suite after `rr` 1.2 was
    uploaded. (Closes: #840690)

 -- Antonio Terceiro <terceiro@debian.org>  Wed, 02 Nov 2016 19:37:31 -0200

ruby-foreman (0.82.0-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Antonio Terceiro ]
  * New upstream release
  * Refresh patches
  * 0002-Port-tests-to-fakefs-0.4.patch: dropped, applied upstream
  * Refresh packaging with a new run of `dh-make-ruby -w`
  * Drop -doc package; this package is not supposed to be used as a library,
    so there is no point in providing API documentation.
  * New build-dependency: ruby-bundler
  * debian/ruby-tests.rake: pass rspec options for a verbose test log

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 19 Jul 2016 09:33:32 -0300
