=== debian/control ===
Source: ruby-foreman
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Per Andersson <avtobiff@gmail.com>,
           Antonio Terceiro <terceiro@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               rake,
               ruby-bundler,
               ruby-dotenv,
               ruby-fakefs,
               ruby-rr,
               ruby-rspec,
               ruby-thor,
               ruby-timecop,
               yard
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-foreman.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-foreman.git
Homepage: http://github.com/ddollar/foreman
Testsuite: autopkgtest
XS-Ruby-Versions: all

Package: ruby-foreman
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ruby-dotenv,
         ruby-thor (>= 0.19.1),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Process manager for applications with multiple components
 Foreman is a process manager commonly used during development of
 multi-component applications. For production, it allows allow you to either
 run your application directly or export it to some other process management
 format (i.e. init system service files).
 .
 Foreman uses a file called Procfile, which is the same mechanism for declaring
 what commands are run by your application’s dynos on the Heroku platform. It
 follows the process model. You can use a Procfile to declare various process
 types, such as multiple types of workers, a singleton process like a clock, or
 a consumer of the Twitter streaming API.
