## ruby-foreman 0.85.0

=== debian/changelog ===
ruby-foreman (0.85.0-2) unstable; urgency=medium

  * Team upload

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Antonio Terceiro ]
  * Add patch to not remove /tmp after each test.
    This breaks autopkgtest approximately 40% of the time. It seems that
    sometimes FakeFS is not active,and that ends up removing the real /tmp.
    :-o

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 19 Feb 2021 18:18:01 -0300

ruby-foreman (0.85.0-1) unstable; urgency=medium

  * Team upload

  [ Antonio Terceiro ]
  * Remove myself from Uploaders:
  * New upstream version 0.85.0
  * Refresh patches
    - 0004-port-to-rspec-3.patch: dropped, applied upstream
    - 0003-spec_helper-misc-changes-to-run-against-Debian-packa.patch: skip
      dropping usage of simplecov; thus add Build-Dependency on ruby-simplecov
    - 0001-Look-for-data-in-usr-share-foreman.patch: drop, replace with
      passing --gem-install to dh_ruby
  * Bump debhelper compat level to 12, and drop debian/compat in favor of a
    build dependency on debhelper-compat (= 12)
  * debian/rules: cleanup coverage/ on override_dh_auto_clean
  * debian/ruby-tests.rake: skip export tests under autopkgtest. This makes it
    possible to run all the other tests under autopkgtest, as the export tests
    are entangled with the usage of FakeFS.
  * set Testsuite: autopkgtest-pkg-ruby
  * Bump Standards-Version to 4.4.0; no changes needed

  [ Jongmin Kim ]
  * d/watch: Use gemwatch.debian.net
  * d/control: Use salsa.d.o instead of deprecated anonscm.d.o
  * d/control: Bump Standards-Version to 4.3.0 (no actions needed)
  * d/control: Bump the compat version to 11
  * d/patches: Patch for relaxing the ruby-thor version

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 07 Sep 2019 17:44:18 -0300
