=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: ruby-foreman
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>,
-           Antonio Terceiro <terceiro@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper-compat (= 12),
                gem2deb,
                rake,
                ruby-bundler,
@@ -12,14 +11,15 @@
                ruby-fakefs,
                ruby-rr,
                ruby-rspec,
+               ruby-simplecov,
                ruby-thor,
                ruby-timecop,
                yard
-Standards-Version: 3.9.8
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-foreman.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-foreman.git
-Homepage: http://github.com/ddollar/foreman
-Testsuite: autopkgtest
+Standards-Version: 4.4.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-foreman.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-foreman
+Homepage: https://github.com/ddollar/foreman
+Testsuite: autopkgtest-pkg-ruby
 XS-Ruby-Versions: all
 
 Package: ruby-foreman
