## ruby-foreman 0.87.2

=== debian/changelog ===
ruby-foreman (0.87.2-4) unstable; urgency=medium

  * Team upload.
  * d/p/0005-Fix-FTBFS-with-Ruby-3.2.patch: replace File.exists? with
    File.exist?

 -- Lucas Kanashiro <kanashiro@debian.org>  Thu, 22 Feb 2024 23:07:28 -0300

ruby-foreman (0.87.2-3) unstable; urgency=medium

  * Team upload
  * added patch: Rename usage of Dir/File.exists to exist
    + support for ruby3.2 and newer ruby-fakefs

 -- Cédric Boutillier <boutil@debian.org>  Wed, 29 Nov 2023 23:40:14 +0100

ruby-foreman (0.87.2-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.
  * Update standards version to 4.6.1, no changes needed.
  * Replace use of deprecated $ADTTMP with $AUTOPKGTEST_TMP.
  * Remove constraints unnecessary since buster (oldstable)
  * Set upstream metadata fields: Repository.

  [ Lucas Kanashiro ]
  * d/ruby-tests.rake: set TERM to xterm before running tests.

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 05 Apr 2023 15:58:47 -0300

ruby-foreman (0.87.2-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.87.2
  * Add upstream metadata file
  * debian/control: update with dh-make-ruby
    - Bump debhelper compat level to 13
    - Bump gem2deb build dependency to >= 1
    - Add Rules-Requires-Root: no
    - Drop *-Ruby-Versions fields
    - Replace hardcoded dependencies with ${ruby:Depends}
  * Rebase patches
  * Drop build dependency on ruby-thor.
    Upstream has now bundled a copy of Thor.
  * smoke-test: drop usage of deprecated AUTOPKGTEST_TMP
  * Refresh patches
  * Bump Standards-Version to 4.6.2; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Fri, 10 Feb 2023 15:29:15 +0100
