=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Per Andersson <avtobiff@gmail.com>,
-Build-Depends: debhelper-compat (= 12),
-               gem2deb,
+Build-Depends: debhelper-compat (= 13),
+               gem2deb (>= 1),
                rake,
                ruby-bundler,
                ruby-dotenv,
@@ -12,23 +12,19 @@
                ruby-rr,
                ruby-rspec,
                ruby-simplecov,
-               ruby-thor,
                ruby-timecop,
                yard
-Standards-Version: 4.4.0
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-foreman.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-foreman
 Homepage: https://github.com/ddollar/foreman
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-foreman
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
-         ruby-dotenv,
-         ruby-thor (>= 0.19.1),
-         ${misc:Depends},
+Depends: ${misc:Depends},
+         ${ruby:Depends},
          ${shlibs:Depends}
 Description: Process manager for applications with multiple components
  Foreman is a process manager commonly used during development of
