=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 export GEM2DEB_TEST_RUNNER = --check-dependencies
-BINARY_PKG := ruby-foreman
 export LC_ALL=C.UTF-8
 export DH_RUBY = --gem-install
