## ruby-foreman 0.88.1

=== debian/changelog ===
ruby-foreman (0.88.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.88.1
  * Drop patches applied upstream
  * Bump Standards-Version: to 4.7.0; no changes needed

 -- Antonio Terceiro <terceiro@debian.org>  Tue, 27 Aug 2024 20:28:42 -0300
