=== debian/control ===
--- 
+++ 
@@ -14,7 +14,7 @@
                ruby-simplecov,
                ruby-timecop,
                yard
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-foreman.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-foreman
 Homepage: https://github.com/ddollar/foreman
