=== debian/watch ===
version=4
https://gemwatch.debian.net/foreman .*/foreman-(.*).tar.gz
