## ruby-foreman 0.90.0

=== debian/changelog ===
ruby-foreman (0.90.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update Standards-Version to 4.7.2, no changes needed.
  * Add a build dependency on ruby-thor.

 -- Simon Quigley <tsimonq2@debian.org>  Thu, 20 Nov 2025 12:18:03 -0600
