=== debian/control ===
--- 
+++ 
@@ -12,9 +12,10 @@
                ruby-rr,
                ruby-rspec,
                ruby-simplecov,
+               ruby-thor,
                ruby-timecop,
                yard
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-foreman.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-foreman
 Homepage: https://github.com/ddollar/foreman
